<!DOCTYPE html>
<html lang="en"> 
<head>
    <title>Fusilli Technical Documentation</title>
    
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <meta name="description" content="Fusilli Technical Documentation">
    <link rel="shortcut icon" href="../favicon.png"> 
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&display=swap" rel="stylesheet">
    <script defer src="../assets/fontawesome/js/all.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.15.2/styles/atom-one-dark.min.css">
	<link id="theme-style" rel="stylesheet" href="../assets/css/theme.css">
</head> 

<body class="docs-page">    
    <header class="header fixed-top" id="header">	    
        
    </header>
    
    <div class="docs-wrapper">
	    <div id="docs-sidebar" class="docs-sidebar">
			
	    </div>
	    <div class="docs-content">
		    <div class="container" id="container">
			    <article class="docs-article" id="section-1">
				    <header class="docs-header">
					    <h1 class="docs-heading">Introduction <span class="docs-time">Last updated: 2020-12-01</span></h1>
					    <section class="docs-intro">
							<p><b>fusilli.io</b> is an end-to-end DataOps platform that provides data management, governance and collaboration tools to automate data-driven insights.</p>
							</p> The platform offers automated tools and policies to improve data life-cycle operations and connect all data stakeholders in a Big data organisation.</p>
							<p>Main features include data discovery and exploration, data pipelines, team management, data collaboration, rules and governance. </p>
							<p> <b>fusilli.io</b> provides metadata discovery and exploration offering a technical and a business view to its users. With <b>fusilli.io</b>, users can compose, submit, track, review, version and approve data requests with Agility.</p><p> One-click processing of the Data Request and code-free reusable pipelines help accelerate data delivery.</p><p> Data pipelines can be run as frequently as needed - on a schedule, in response to a data request, or on demand. </p><p>Users can collaborate with numerous data stakeholders and leverage tools like business glossary, smart tagging and codeless data transformation to generate rich and readable data. </p><p><b>fusilli.io</b> applies embedded data anonymisation policies in motion, and allows users to apply data accessibility levels, reducing exposure to security threats.
								<p>The platform is built using best-of-breed open source technologies such as Scala, Akka and Lagom and it is powered by a user-friendly portal that leverages Python, Django and Angular 8.</p>
							
								<p>Explained below the <b>fusilli.io</b> key points:</p>
						</section>
				    </header>
				    <section class="docs-section" id="item-1-1">
						<h2 class="section-heading">Discovery and Exploration</h2>
						<p><b>fusilli.io</b> provides metadata discovery and exploration offering a technical and a business view to its users. The Data Catalog allows positional exploration while a Business Glossary provides access to metadata thorugh a fully customisable taxonomy of meaningful business terms.</p>
					</section>
					
					<section class="docs-section" id="item-1-2">
						<h2 class="section-heading">Rules and Governance</h2>
						<p>As Data classification is a vital component of any information security and compliance program, <b>fusilli.io</b> lets implement custom accessibility for different confidentiality level (from restricted data to secret, from public data to personal) to support internal policies and regulations.</p>
					</section>
					
					<section class="docs-section" id="item-1-3">
						<h2 class="section-heading">Team Collaboration</h2>
						<p><b>fusilli.io</b> Team and Notifications Management brings data stakeholders together to finally make data operations easy, agile, secure and transparent for everyone. Data Request management reduces the time Team Management Teams spend on production activities rather than on innovation.</p>
					</section>
					
					<section class="docs-section" id="item-1-4">
						<h2 class="section-heading">Data Pipelines</h2>
						<p><b>fusilli.io</b> provides simple, reliable data integration for analytics teams through reusable codeless ETL ingestion pipelines leveraging prebuilt connectors that allow Data Consumers to start analyzing data in minutes, not months by eliminating engineering busywork while empowering analysts to prove value.</p>
					</section>
			    </article>

			    <footer class="footer">
				    <div class="container text-center py-5">
				        <ul class="social-list list-unstyled pt-4 mb-0">
						    <li class="list-inline-item"><a href="#"><i class="fab fa-github fa-fw"></i></a></li> 
				            <li class="list-inline-item"><a href="#"><i class="fab fa-twitter fa-fw"></i></a></li>
				            <li class="list-inline-item"><a href="#"><i class="fab fa-slack fa-fw"></i></a></li>
				            <li class="list-inline-item"><a href="#"><i class="fab fa-product-hunt fa-fw"></i></a></li>
				            <li class="list-inline-item"><a href="#"><i class="fab fa-facebook-f fa-fw"></i></a></li>
				            <li class="list-inline-item"><a href="#"><i class="fab fa-instagram fa-fw"></i></a></li>
				        </ul>
				    </div>
			    </footer>
		    </div> 
	    </div>
    </div>
    
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="../assets/plugins/popper.min.js"></script>
    <script src="../assets/plugins/bootstrap/js/bootstrap.min.js"></script>  
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.15.8/highlight.min.js"></script>
    <script src="../assets/js/highlight-custom.js"></script> 
    <script src="../assets/plugins/lightbox/dist/ekko-lightbox.min.js"></script> 
	<script src="../assets/js/docs.js"></script>
	
	<script>
		$(document).ready(function () {
			const params = new URLSearchParams(window.location.search)
			if (params.has('search')) {
				var searchbox = document.getElementById('search');
				searchbox.value = params.get('search');
			};
		});

		function searchDoc() {
			//alert($("#search-warn").is(":visible"));
			if ($("#search-warn").is(":visible")) {
				$("#search-warn").toggle();
			};

			var minLength = 3;
			var searchVal = $(document.getElementById('search')).val().trim().toLowerCase();
			//alert(searchVal.length < minLength);
			if (searchVal.length < minLength) {
				$("#search-warn").toggle();
			} else {
				$("#container *").filter(function() {
					//alert($(this).text().toLowerCase().indexOf(value));
					//$(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
					//alert($(this).text());
				});
			}
			return false;
		};
	</script>

<!-- Start: Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-179633743-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-179633743-1');
</script>

<!-- End: Global site tag (gtag.js) - Google Analytics  -->

</body>
</html> 

